Bug report #20273

Error whe I use QGIS 3.0, 3.02 and 3.4

Added by Dayana Montezuma over 1 year ago. Updated over 1 year ago.

Status:Closed
Priority:High
Assignee:-
Category:Unknown
Affected QGIS version:3.4.0 Regression?:No
Operating System:windows 7 professional Easy fix?:No
Pull Request or Patch supplied:No Resolution:no timely feedback
Crashes QGIS or corrupts data:Yes Copied to github as #:28094

Description

When I open the sotware in the 3.0 and 3.2 version it generat an error, then I installed the 3.04 version but trhe same mistake appear, in this case I can open the program but I try to use a funtion and the mistake appear.

I don't knwon if another sotfware can generated conflict whit QGis and this mistake.

the crash ID is Crash ID: 47dfa389bf2d508509a98540e9c8cf4863501456.

I join a picture about this mistake.

Thanks.

Error QGIS3.4.PNG - Picture of error (109 KB) Dayana Montezuma, 2018-10-30 03:55 PM

History

#1 Updated by Giovanni Manghi over 1 year ago

  • Priority changed from Normal to High
  • Status changed from Open to Feedback

You must much more details: add the necessary steps to allow us try replicate. Also try again using a new/clean profile.

#2 Updated by Alexander Bruy over 1 year ago

  • Resolution set to no timely feedback
  • Status changed from Feedback to Closed

Closed for the lack of feedback. Please reopen if necessary.

Also available in: Atom PDF